Subject: IPC and signals
From: [email-masked] (Kevin Hughes)

29 Oct 1997 09:14:48 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I have been using the win32 version of gnu seriously for around a week now and
have been greatly helped by the list in solving a number of problems some
of which were stupidity on my part. 

I have now hit a stopper in terms of the functionality offered. I am trying to 
port a simulation system which uses many unix features most of which are there  
but two main ones are not - IPC and SIGNALS. I am aware of an IPC like system
from Philippe Chapuy but so far have failed to build it - and its not the 
same i/f as SVID IPC. Is there any implementation of the signals and ipc
system that mimics SVID?? Will b19 have it????

Many thanks

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".